@charset "utf-8";
/* basic default styles for all elements */
html {		
	margin: 0;
	padding: 0;
	border: 0;
	}
body {
	margin: 1%;
	padding: 0;
	border: 0;
	color: #000;
	}
html, body, p, th, td, blockquote {
	font: 1em Arial, Helvetica, sans-serif;
	position: relative;
	}	
#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}

i { font-style: italic; }	 /* ensures italic text */
b { font-weight: bold; } 	 /* ensures bold text */
em { font-style: italic; font-weight: bold; }    /* ensures italic, bold text */ 
strong { font-weight: bold; font-size: 110%; } 	 /* ensures bold, slightly larger text */ 
blockquote { font-style: italic; }
img {
	padding: 0;
	border: 0;
	margin: 0;
	}	
video {
	padding: 0;
	border: 0;
	margin: 0;
	}	
table {border-collapse: collapse; }   /* ensures default to collapse model rather then separate model */
/* end basic default styles */

/* horizontal rule styles */
hr.goldbar {
	width: 20%;
	height: 3px;
	color:  #ffff66;
	background-color: #ffff66;
	border: 1px #c0c0c0 groove;
	}
/* end horizontal rule styles */	


/* list styles */
ul { list-style-type: none; }		 /* solid circle bullet */
ol { list-style-type: decimal; }	 /* normal numbered list */
li {
	padding-left: 0.5em;
	padding-bottom: 0.25em;	
	font-family: "Times New Roman", serif;
	font-size: 1.1em;
	margin-bottom: 0.1em;	
	}	
ul.yellowbullets { padding-left: 0.5em; 
	}	
.yellowbullets li {
	background: url(../graphics/yellowstar.gif) no-repeat left 1px;
	padding-left: 19px;
}

ul.whitebullets {
	padding-top: 0.5em;
	padding-left: 0.5em;
	}	
.whitebullets li {
	background: url(../graphics/whitestar.gif) no-repeat left 1px;
	padding-left: 19px;
}

ul.copperbullets {
	list-style-position: outside;
	padding-left: 0.5em;
	}	
.copperbullets li {
	background: url(../graphics/copperstar.gif) no-repeat left -1px;
	padding-left: 22px;
}
ul.lightingboltbullets { padding-left: 0.5em; }
.lightingboltbullets li {
	background: url(../graphics/lightingbolt.gif) no-repeat left 1px;
	padding-left: 25px;
}


/* end list styles */	
	
/* heading styles */
h1 { font-size: 2em; }		  
h2 { font-size: 1.5em; }
h3 { font-size: 1.2em; }
h4 { font-size: 1.0em; }
h5 { font-size: 0.9em; }
h6 { font-size: 0.8em; }
h1, h2, h3, h4, h5, h6 {
	font-family: steamer, "Times New Roman", serif;
	font-weight: 400;
	padding: 0;
	margin: 0;
	border: 0;
	font-variant: small-caps;
	font-style: normal;
	}	
.heading1 {
	font-size: 3.5em;
	font-style: italic;
	font-weight: bold;
	padding: 0.2em 0;
	}	
.heading1a {
	font-size: 2.5em;
	font-style: normal;
	font-weight: bold;
	padding-top: 0.5em;
	}		
.heading1b {
	font-size: 2.5em;
	font-style: italic;
	font-weight: bold;
	padding: 0.2em 0;
}

.heading2 {
	font-style: italic;
	padding: 0.5em 0;
	}	
.heading2a {
	font-style: normal;
	padding: 0.5em 0;
	}	
.heading3 {
	font-style: italic;
	padding: 0.75em 0 0.5em 0;		
	}		

.heading3a {
	font-style: normal;
	padding: 0.75em 0 0.5em 0;		
	}		

/* end heading styles */	
	
/* image styles */
img.yellowstar {
	width: 17px;	 
	height: 15px; 
	border: 0;
	margin: 0 15px;	
	padding: 0;
	vertical-align: middle;
	}	
img.whitestar {
	width: 17px;	 
	height: 15px; 
	border: 0;
	margin: 0;	
	padding: 0;
	vertical-align: middle;
	}
img.whitestar2 {
	width: 17px;	 
	height: 15px; 
	border: 0;
	margin: 0 10px;	
	padding: 0;
	vertical-align: middle;
	}
img.copperstar {
	width: 20px;	 
	height: 18px; 
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	}	
/* end image styles */				

/* special text styles */	
span.steamer {
	font-family: Steamer, "Times New Roman", serif;
	}	
/* end special text styles */	

					
/* begin default heading */
.heading {
	text-align: center;
	}
/* end default heading */

/* begin default content */
.content {
	margin-top: 1em;
	width: 100%;
	clear: both;
	margin-bottom: auto;
	}
div.horizontalline {
	margin: 0;
	text-align: center;
	padding: 0;
	clear: both;
}
div.storynav {
	clear: both;
	text-align: center;
}
ul#storylinks li {
	font-family: Steamer, "Times New Roman", serif;
	font-size: 120%;
	font-variant: small-caps;
	padding: 1em;
}

/* end default content */	


/* begin navbar */			
div.navbar {
	width: 960px;
	text-align: center;
	margin-top: 1em;
	clear: both;
	}	
ul.navlinks {
	width: 100%;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	}	
ul.navlinks li {
	display: inline;
	padding-left: 0px;
	}
ul.navlinks img {
	border: 2px outset #fff;
	}	
/* end navbar */	
	
/* begin webmaster */	
.webmaster {
	padding: 0 1em 1em;
	margin-top: 0.25em;
	}
.webmastertext {
	font-family: "Times New Roman", serif;
	font-size: 80%;
	font-style: italic;
	margin: 0;
	padding: 0.25em;
	}	
.wmright {
	float: right;
	text-align: right;
	}
.wmleft {
	float: left;
	text-align: left;
	}		
/* end webmaster */

/* begin popup */
div.popup {
	text-align: center;
	}

p.footertext {
	font-size: 70%;
	font-style: italic;
	margin: 0;
	padding: 0.25em;
	}		
.strikeout {
	text-decoration: line-through;
}
.center {
	text-align: center;
}
#center {
	text-align: center;
}
.gold {color: #FFFF66}

.nounderline { text-decoration: none; }
#webpage {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.navleft {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 102px;
}
.navcenter {
	float: left;
	width: 725px;
	padding: 0px;
	margin-bottom: 1.5em;
	margin-top: 0px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.navright {
	float: right;
	width: 102px;
	margin: 0px;
	padding: 0px;
}
.lessmargin {
	margin-top: 1em;
}
